---
arch: aarch64
bootstrap: cloudinit
cloud: azure
description: Alpine Linux 3.19.1 - https://alpinelinux.org/cloud
end_of_life: '2025-11-01'
firmware: uefi
image_key: 3.19.1-aarch64-uefi-cloudinit-azure
name: alpine-3.19.1-aarch64-uefi-cloudinit-r0
project: https://alpinelinux.org/cloud
release: 3.19.1
revision: '0'
version: '3.19'
built: '2024-01-28T22:48:57.903850'
uploaded: '2024-01-29T01:22:24.121586'
signed: '2024-01-30T01:13:52.687279'
released: '2024-01-30T03:42:30.624381'
artifacts:
metadata_updated: '2024-01-30T03:42:30.624820'
